Bug 521571 - RFE: Update tbb to 2.2_20090809oss
Summary: RFE: Update tbb to 2.2_20090809oss
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tbb
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 00:45 UTC by Takanori MATSUURA
Modified: 2015-05-05 01:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-03 16:06:46 UTC


Attachments (Terms of Use)

Description Takanori MATSUURA 2009-09-07 00:45:50 UTC
According to http://www.threadingbuildingblocks.org/file.php?fid=77
tbb22_20090809oss has been released.

Comment 1 Petr Machata 2009-11-03 16:06:46 UTC
I have updated the package in rawhide, the to-be Fedora 13.


Note You need to log in before you can comment on or make changes to this bug.